test_weights {PerformanceAnalytics} | R Documentation

## Sample sector weights for use by unit tests

### Description

A dataset containing weights for 10 sectors over 5 month-end periods.

### Usage

    test_weights

### Format

A data frame with 5 rows and 10 variables:

Sector1

  weight in Sector1, numeric

Sector2

  weight in Sector2, numeric

Sector3

  weight in Sector3, numeric

Sector4

  weight in Sector4, numeric

Sector5

  weight in Sector5, numeric

Sector6

  weight in Sector6, numeric

Sector7

  weight in Sector7, numeric

Sector8

  weight in Sector8, numeric

Sector9

  weight in Sector9, numeric

Sector10

  weight in Sector10, numeric

[Package PerformanceAnalytics version 1.5.3 Index]